## ssh-conduit-antix 1.1.1

=== debian/changelog ===
ssh-conduit-antix (1.1.1) unstable; urgency=medium

  * added full dependencies
  * make sure this happens on install - update-rc.d ssh-conduit-vnc-server defaults and update-rc.d ssh-conduit-vnc-server disable
  * include doc files

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2018 17:22:30 +0200

ssh-conduit-antix (1.1) unstable; urgency=medium

  * Correct updated lib-ssh-conduit-suite
  * Update deb version to match the app version

 -- anticapitalista <antix@operamail.com>  Tue, 24 Oct 2017 17:41:37 +0300

ssh-conduit-antix (0.1.1) unstable; urgency=medium

  * removed 1o1assistant dependency
  * new files from SamK 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Sep 2017 21:49:09 +0100
 

ssh-conduit-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Sep 2017 20:34:00 +0200
