## ssh-conduit-antix 1.1.2

=== debian/changelog ===
ssh-conduit-antix (1.1.2) unstable; urgency=medium

  * chmod 666 ssh-conduit-x11vnc.log on install

 -- anticapitalista <antix@operamail.com>  Mon, 12 Mar 2018 13:54:20 +0200
