## ssh-conduit-antix 1.1.3

=== debian/changelog ===
ssh-conduit-antix (1.1.3) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 18:30:26 +0200
