## ssh-conduit-antix 1.1.4

=== debian/changelog ===
ssh-conduit-antix (1.1.4) unstable; urgency=medium

  * fixed error in pt and pt_BR Name in desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 19 Feb 2019 17:01:23 +0200
