## ssh-conduit-antix 1.1.5

=== debian/changelog ===
ssh-conduit-antix (1.1.5) unstable; urgency=medium

  * add pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:27:05 +0200
