=== debian/control ===
Source: ssh-conduit-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/ssh-conduit-antix

Package: ssh-conduit-antix
Architecture: all
Depends: yad, sshuttle, ssvnc, x11vnc, openssh-client, openssh-server, ssh-askpass, libtcl8.6 (>=8.6.6), tcl8.6 (>= 8.6.6), sshfs
Description: A simple way to use remote resouces via an ssh encypted connection.
