## ssh-conduit-antix 1.2.1

=== debian/changelog ===
ssh-conduit-antix (1.2.1) unstable; urgency=medium

  * desktop files to usr/share/applications 

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:57:24 +0300

ssh-conduit-antix (1.2.0) unstable; urgency=medium

  * reconfigure /etc/ssh-conduit/x11vnc/supplementary.conf
  * ssh-conduit.sh				change to v1.2
  * ssh-conduit-admin-centre.sh	change to v1.2
  * ssh-conduit-cli.sh			change to v1.2
  * ssh-conduit-sshfs.sh		change to v1.2
  * ssh-conduit-sshuttle.sh		change to v1.2
  * ssh-conduit-ssvnc.sh		change to v1.2
  * ssh-conduit-x11vnc.sh		change to v1.2
  * ssh-conduit-vnc-server		change to v1.2
  * lib-ssh-conduit-suite		change to v1.2
  * all above thanks to SamK

 -- anticapitalista <antix@operamail.com>  Fri, 22 Apr 2022 18:41:53 +0300
