## ssh-conduit-antix 1.2.1+1

=== debian/changelog ===
ssh-conduit-antix (1.2.1+1) mx; urgency=medium

  * build for mx repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Aug 2025 20:03:11 -0400
